<!DOCTYPE html>
<html>
  <h1>Login here</h1>
  <form method="POST" autocomplete="off">
    {% csrf_token %}

    {{loginform.as_p}}

    <input type="submit" value="login" />
    <p>Don't have an account? <a href="/registerUser" id="toggleForm">Sign Up</a></p>
  </form>
</html>